#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#features1-12 P {
  text-align: center;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-29 .mbr-article {
  color: #ffffff;
}
#content1-13 P {
  text-align: left;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-d .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-d .mbr-article {
  color: #fff;
}
#content1-16 P {
  text-align: left;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-e .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-e .mbr-article {
  color: #fff;
}
#content1-20 P {
  text-align: left;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-f .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-f .mbr-article {
  color: #fff;
}
#content1-24 P {
  text-align: left;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-g .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-g .mbr-article {
  color: #fff;
}
#content1-28 P {
  text-align: left;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-h .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-h .mbr-article {
  color: #fff;
}
#dropdown-menu-c .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-c .nav .link,
#dropdown-menu-c .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-c .navbar,
#dropdown-menu-c .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-c .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-c .dropdown-menu a:hover,
#dropdown-menu-c .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-c .navbar-toggler {
  color: #ffffff;
}
#msg-box1-j .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-j .mbr-article {
  color: #fff;
}
#content1-a P {
  text-align: left;
}
